main h1, main h2{
    text-align: center;
}

.ledenContainer{
    display: flex;
    flex-direction: row;
    gap: 1rem;
    width: 50%;
    margin: auto;
}

.ledenFoto{
    width: 100%;
    height: auto;
    border-radius: 0.75rem 0.75rem 0 0;
}

.lid{
    flex: 1;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 0.75rem;
    transition: transform 0.2s ease;
}

.lid:hover{
    transform: translateY(-10px);
}